libavformat-extra-52 in LMDE? (Solved)

Archived topics about LMDE 1
Forum rules
User avatar
Piilen
Level 1
Level 1
Posts: 11
Joined: Mon Dec 14, 2009 7:11 am

libavformat-extra-52 in LMDE? (Solved)

Postby Piilen » Tue Feb 22, 2011 12:53 pm

Hi I'm having trouble playing all video formats in LMDE 64 bits.
When using Linux Mint based on Ubuntu I'm used to installing libavformat-extra-52 and libavformat-unstripped-52 in order for vlc to be able to play everything.
But these libraries are not in Synaptic on LMDE.
Are they available in another repository?
Any help would be appreciated.
br Morten
Last edited by Piilen on Sat Mar 19, 2011 9:00 am, edited 1 time in total.

User avatar
Fornhamfred
Level 6
Level 6
Posts: 1242
Joined: Wed Oct 31, 2007 3:38 pm
Location: Suffolk UK

Re: libavformat-extra-52 in LMDE?

Postby Fornhamfred » Tue Feb 22, 2011 2:52 pm

According to Debian both packages are not available. Libavformat52 is available in Software Manager and is installed by default on my system. I am however running LMDE 32.

This thread from the vlc forum may help.

http://forum.videolan.org/viewtopic.php ... an#p288803

User avatar
Piilen
Level 1
Level 1
Posts: 11
Joined: Mon Dec 14, 2009 7:11 am

Re: libavformat-extra-52 in LMDE?

Postby Piilen » Mon Feb 28, 2011 8:54 am

I got it fixed now. It seems that the telx codec has been removed from vlc in Debian a couple of years ago.
You only need to install the vlc-plugin-zvbi package to have it back.

User avatar
Fornhamfred
Level 6
Level 6
Posts: 1242
Joined: Wed Oct 31, 2007 3:38 pm
Location: Suffolk UK

Re: libavformat-extra-52 in LMDE?

Postby Fornhamfred » Mon Mar 14, 2011 2:39 pm

Plaese edit your first post and mark it Solved.


Return to “Archive”

Who is online

Users browsing this forum: Google [Bot] and 0 guests